export const FhirRecords = {
    "smart": {
        "smart_health_it_backend_sandbox": {
            "Patient": {
                "GerardoBotello": {
                    "fhirId": "8de3051f-6298-43e6-9b7f-2aa6443ee760",
                    "firstName": "Gerardo",
                    "lastName": "Botello",
                    "birthDate": "2010-09-07",
                    "postalCode": "02215",
                    "gender": "M"
                }
            },

            "Group": {
                "Group_1": {
                    "fhirId": "cf04e363-eef4-4653-9650-846bca43f357"
                }
            }
        }
    },

    "epic": {
        "epic_sandbox": {
            "Patient": {
                "JasonArgonaut": {
                    "fhirId": "eD.LxhDyX35TntF77l7etUA3",
                    "mrn": "203675",
                    "epiId": "E3967",
                    "firstName": "Jason",
                    "lastName": "Argonaut",
                    "birthDate": "1985-08-01",
                    "postalCode": "",
                    "gender": "M",
                    "homePhone": "608-555-5555",
                    "workPhone": "",
                    "mobilePhone": "123-456-7890"
                },

                "TheodoreMyChart": {
                    "fhirId": "e63wRTbPfr1p8UW81d8Seiw3",
                    "mrn": "202500",
                    "epiId": "E2734",
                    "firstName": "Theodore",
                    "lastName": "MyChart",
                    "birthDate": "1948-07-07",
                    "postalCode": "53706",
                    "gender": "M",
                    "homePhone": "608-213-5806",
                    "workPhone": "608-272-5000",
                    "mobilePhone": ""
                },

                "AmyObstetrics": {
                    "fhirId": "eb6aQ8YOMWYrVog1hktU73Q3"
                },

                "AllisonMyChart": {
                    "fhirId": "eJzlzKe3KPzAV5TtkxmNivQ3",
                    "mrn": "202497",
                    "epiId": "E2731",
                    "firstName": "Allison",
                    "lastName": "MyChart",
                    "birthDate": "1987-01-15",
                    "postalCode": "53703",
                    "gender": "F",
                    "homePhone": "608-123-456",
                    "workPhone": "",
                    "mobilePhone": ""
                }
            },

            "Group": {
                "Group_1": {
                    "fhirId": "eIscQb2HmqkT.aPxBKDR1mIj3721CpVk1suC7rlu3yX83"
                }
            },

            "Practitioner": {
                "FamilyMedicine": {
                    "fhirId": "eM5CWtq15N0WJeuCet5bJlQ3"
                }
            }
        },
    },
};