//import './polyfill/fetch-polyfill'; // Uncomment if using Node version < 18
import { PlasmaPlatformClient, Resources } from "@plasmahealth/plasma-fhir-client";
import { FhirRecords } from "./data/FhirRecords";
require('dotenv').config();

// Backend projects/environments...
{{PLASMA_TEMPLATE_DATA}}

async function main() {
    // Initialize Plasma...
    const plasma = new PlasmaPlatformClient(PLASMA_BASE_URL);
    let patient = null;
    let vitals = [];

    {{PLASMA_TEMPLATE_SMART_EXAMPLE}}
    {{PLASMA_TEMPLATE_EPIC_EXAMPLE}}
}

main().then(() => { process.exit(0); });