# create-plasma-app

CLI for generating a PlasmaFHIR app. This is the recommended way to create a new PlasmaFHIR application.

## Usage

* `npx create-plasma-app my-app`
* Follow through the instructions. You will be asked some questions about your app.

## Development

#### Run Code

* `npm run start` to run/test it
* `npm run start ./my-plasma-app-01`

#### Run Code (as executable) / Test Locally

* `npm i -g`
* `npx create-plasma-app`

#### Publish/Deploy

* Increment version
* `npm run build`
* `npm publish`

____

### Instructions

#### Backend App
- After creating an app from the Backend template, do the following:
    - Add an `.npmrc` file with an access token for the private packages
    - Add your Epic private key somewhere
    - Update `config.ts` to reference your private key and client ID
    - Run `npm install`

